
Figure - Bug #119341
【AF】【PVT】【显示】系统内置游戏“全明星街球派对”在启动的时候，右边界面会有画面遮挡不全的内容
显示
2023-09-01 11:18 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-09-01

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 139

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-10-31

Test Type: ST Root cause: 游戏适配问题。

Description

【前提条件】

1、设备正常启动

2、可以正常上网

【测试步骤】

1、启动“全明星街球派对”

2、观察界面启动显示内容

【预期结果】

界面显示正常

【实际结果】

在游戏开头的动画播放完之后跳转到登录界面时，屏幕右边会有画面遮挡不全的内容显示

History

#1 - 2023-09-01 11:19 - CDTS_TEST 王成

- File deleted (全明星街球显示异常2.jpg)

#2 - 2023-09-01 13:33 - CDTS_TEST 王成

- Description updated

#3 - 2023-10-31 10:23 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#4 - 2023-10-31 10:34 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Fixed Version set to 2023-10-31

- Root cause set to 游戏适配问题。
■ My analysis

应用适配屏幕比例的问题，在 MCE 的屏幕上没有问题。该问题副屏无法处理，需要应用进行适配。

■ Next action

麻烦测试确认。

#5 - 2023-11-02 14:45 - 移动测试一组_CDTS 刘强

- Status changed from NEED_INFO to RESOLVED

根据RD备注，此问题为应用屏幕适配问题，副屏无法调整，因此关闭不做处理

#6 - 2023-11-02 14:45 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#7 - 2023-11-02 14:46 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

全明星街球显示异常1.jpg 1.22 MB 2023-09-01 CDTS_TEST 王成
